perl-Alien-PCRE2

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
259
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Dependencies for this build couldn't be processed
Dependencies for this build couldn't be processed
Dependencies for this build couldn't be processed
perl-Alien-Build
2.23-1.fc33
2.26-1.fc33
1
perl-Alien-Build-Plugin-Decode-Mojo
2.23-1.fc33
2.26-1.fc33
2
gcc
10.1.1-1.fc33
10.1.1-2.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-15.fc33
2
libxcrypt
4.4.16-3.fc33
4.4.16-4.fc33
2
perl-Mojolicious
8.51-1.fc33
8.53-1.fc33
3
glibc-common
2.31.9000-13.fc33
2.31.9000-15.fc33
3
cmake
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
3
binutils
2.34.0-6.fc33
2.34.0-7.fc33
3
libgomp
10.1.1-1.fc33
10.1.1-2.fc33
3
libgcc
10.1.1-1.fc33
10.1.1-2.fc33
3
glibc-devel
2.31.9000-13.fc33
2.31.9000-15.fc33
3
perl-Module-CoreList
1:5.20200602-1.fc33
1:5.20200603-1.fc33
3
cpp
10.1.1-1.fc33
10.1.1-2.fc33
3
gcc-c++
10.1.1-1.fc33
10.1.1-2.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-15.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
cmake-data
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
4
libstdc++
10.1.1-1.fc33
10.1.1-2.fc33
4
libstdc++-devel
10.1.1-1.fc33
10.1.1-2.fc33
4
crypto-policies
20200527-4.gitb234a47....
20200610-1.git7f9d474....
4
kernel-headers
5.7.0-1.fc33
5.8.0-0.rc1.git0.1....
4
ca-certificates
2020.2.40-3.fc32
2020.2.41-3.fc33
4
glibc-headers-x86
2.31.9000-13.fc33
2.31.9000-15.fc33
4
redhat-rpm-config
156-1.fc33
161-2.fc33
4
cmake-rpm-macros
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
4
systemtap-sdt-devel
4.3-0.20200530git...
4.3-1.fc33
4
libxcrypt-devel
4.4.16-3.fc33
4.4.16-4.fc33
4
binutils-gold
2.34.0-6.fc33
2.34.0-7.fc33
4
cmake-filesystem
3.17.3-2.fc33
3.18.0-0.2.rc2.fc33
4
tzdata
2020a-1.fc33
2020a-2.fc33
4
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
file-libs
5.38-6.fc33
5.39-1.fc33
B
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
B
cpio
2.13-5.fc33
2.13-5.1.fc33
B
krb5-libs
1.18.2-3.fc33
1.18.2-9.fc33
B
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
popt
1.16-19.fc32
1.18~rc1-1.fc33
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B
pam
1.3.1-26.fc33
1.3.1-27.fc33
B
fedora-release-common
33-0.8
33-0.9
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
fedora-repos
33-0.5
33-0.6
B
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
B
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
B
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
B
python-srpm-macros
3.9-2.fc33
3.9-4.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
annobin
9.21-1.fc33
9.22-1.fc33
B
openldap
2.4.47-4.fc32
2.4.50-1.fc33
B
python-pip-wheel
20.1.1-3.fc33
20.1.1-4.fc33
B
fedora-release-identity-basic
33-0.8
33-0.9
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
elfutils-debuginfod-client
0.180-2.fc33
B
vim-filesystem
2:8.2.1009-1.fc33
B
gdb-minimal
9.1-7.fc33
9.2-2.fc33
B
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
B
file
5.38-6.fc33
5.39-1.fc33
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
fedora-release
33-0.8
33-0.9
B
pcre2-tools
10.35-2.fc33
10.35-3.fc33
1
perl-Test2-Suite
0.000129-1.fc32
0.000130-1.fc33
1
pcre2-devel
10.35-2.fc33
10.35-3.fc33
1
perl-English
1.10-453.fc33
1.10-454.fc33
1
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
1
perl-base
2.27-453.fc33
2.27-454.fc33
1
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
1
perl-overload
1.30-453.fc33
1.30-454.fc33
2
perl-POSIX
1.88-453.fc33
1.88-454.fc33
2
perl-Errno
1.30-453.fc33
1.30-454.fc33
2
perl-Locale-Maketext-Simple
1:0.21-453.fc33
1:0.21-454.fc33
2
perl-B
1.76-453.fc33
1.76-454.fc33
2
perl-IO
1.40-453.fc33
1.40-454.fc33
2
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
2
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
pcre2
10.35-2.fc33
10.35-3.fc33
2
perl-FileHandle
2.03-453.fc33
2.03-454.fc33
2
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
perl-lib
0.65-453.fc33
0.65-454.fc33
2
perl-vars
1.05-453.fc33
1.05-454.fc33
2
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
2
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
2
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
2
perl-File-Find
1.36-453.fc33
1.36-454.fc33
2
perl-Tie
4.6-453.fc33
4.6-454.fc33
2
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
2
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
2
perl-Symbol
1.08-453.fc33
1.08-454.fc33
2
perl-mro
1.22-453.fc33
1.22-454.fc33
2
perl-devel
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
perl-AutoSplit
5.74-453.fc33
5.74-454.fc33
3
perl-IO-Zlib
1:1.10-453.fc33
1:1.10-454.fc33
3
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
3
perl-locale
1.09-453.fc33
1.09-454.fc33
3
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
3
perl-overloading
0.02-453.fc33
0.02-454.fc33
3
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
3
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
3
perl-Benchmark
1.22-453.fc33
1.22-454.fc33
3
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
3
perl-subs
1.03-453.fc33
1.03-454.fc33
3
perl-File-stat
1.08-453.fc33
1.08-454.fc33
3
perl-Module-CoreList
1:5.20200428-1.fc33
1:5.20200602-1.fc33
3
perl-deprecate
0.04-453.fc33
0.04-454.fc33
3
perl-FindBin
1.51-453.fc33
1.51-454.fc33
4
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
4
perl-I18N-LangTags
0.43-453.fc33
0.43-454.fc33
4
perl-Hash-Util-FieldHash
1.20-453.fc33
1.20-454.fc33
4
perl-ExtUtils-Constant
0.25-453.fc33
0.25-454.fc33
4
perl-Math-Complex
1.59-453.fc33
1.59-454.fc33
4
systemtap-sdt-devel
4.3-0.20200529git...
4.3-0.20200530git...
4
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
4
perl-AutoLoader
5.74-453.fc33
5.74-454.fc33
B
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
systemd-libs
245.6-1.fc33
245.6-2.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
libselinux
3.0-4.fc33
3.0-5.fc33
3
cmake
3.17.2-1.fc33
3.17.3-2.fc33
3
perl-Mojolicious
8.42-1.fc33
8.51-1.fc33
3
redhat-rpm-config
155-1.fc33
156-1.fc33
4
cmake-filesystem
3.17.2-1.fc33
3.17.3-2.fc33
4
cmake-data
3.17.2-1.fc33
3.17.3-2.fc33
4
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
4
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
4
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-2.fc33
4
systemtap-sdt-devel
4.3-0.20200212git...
4.3-0.20200529git...
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
B
systemd-libs
245.5-2.fc33
245.6-1.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
B
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
B
2020-05-29 12:34:16
Package dependencies resolved successfuly
2020-05-29 12:13:07
Package resolution failed
  • Problem: package perl-ExtUtils-CBuilder-1:0.280234-2.fc32.noarch requires perl-devel, but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-Alien-Build-2.23-1.fc33.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: conflicting requests
    - package perl-Alien-Build-2.23-1.fc33.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package perl-Test-Alien-0.15-10.fc32.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package perl-ExtUtils-CBuilder-1:0.280234-2.fc32.noarch requires perl-devel, but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
Previous history